Page MenuHomePhabricator

Volunteer NDA for zhuyifei1999
Closed, ResolvedPublic

Description

Zhuyifei1999 has been nominated to join the Tool Labs standards committee. Committee membership requires signing the Volunteer NDA because in the course of their duties they may have access to unpublished and/or unlicensed source code as well as log files and credentials associated with tools and bots that they did not author.
Sponsors:@bd808, @chasemp

Related Objects

StatusAssignedTask
OpenNone
OpenNone
Resolved bd808
Resolved bd808
Resolved bd808
Resolvedmmodell
Resolvedmmodell
Resolved bd808
Resolved dpatrick
Resolved bd808
Resolvedmmodell
Resolvedjcrespo
Resolved bd808
Resolved bd808
Resolved bd808
Resolved bd808
Resolved bd808
Resolved bd808
ResolvedAklapper

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 5 2017, 2:13 AM

I would like to sponsor @zhuyifei1999 for this so that they can be a member of the Tool Labs standards committee.

I've made @zhuyifei1999 a member of WMF-NDA-Requests. @zhuyifei1999 should be able to sign L2 now.

I've made @zhuyifei1999 a member of WMF-NDA-Requests. @zhuyifei1999 should be able to sign L2 now.

Thanks. Done.

Confirming that zhuyifei1999 has signed L2.
Next in https://wikitech.wikimedia.org/wiki/Volunteer_NDA is "Get sign off by a C-level staff of the Wikimedia Foundation."

@Wwes do you need anything from me or @chasemp to finalize this?

bd808 reassigned this task from Wwes to Aklapper.Jan 18 2017, 8:48 PM

@Aklapper can you do the group change honors?

Aklapper closed this task as Resolved.Jan 19 2017, 5:47 PM

Added @zhuyifei1999 as a member of WMF-NDA. Closing task as resolved. Thanks everybody!